IndianWebPortal.com

Something Different In Linux

Home » Error and solution » You do not have sufficient permissions to access this page

Error : You do not have sufficient permissions to access this page

When try to activate the plugin in wordpress and then some time it shows the error “You do not have sufficient permissions to access this page” then you need to made some changes under that account.

Solution :

Open wp-config.php file  and

Replace the content from

===========

define(‘AUTH_KEY’, ‘put your unique phrase here’);
define(‘SECURE_AUTH_KEY’, ‘put your unique phrase here’);
define(‘LOGGED_IN_KEY’, ‘put your unique phrase here’);
define(‘NONCE_KEY’, ‘put your unique phrase here’);

===========

To

===========
define('AUTH_KEY',         'xzjop11ocq4p25xgp4zy3g2c8zpnrvosvpq6zgethmcjs2xfr0dhc8qnwzqaie3s');
define('SECURE_AUTH_KEY',  'slsklt2pnzem3xuqnhxtdqmb6qaofqz1myvuztkynorhijoakocc27vbgmbr6lj3');
define('LOGGED_IN_KEY',    'zsixqmsi1xrfuuyzqxnqxccf5lmdvcozyqho9ut6c8j4yeq2reh07nhjsatzglyx');
define('NONCE_KEY',        'qglsgzmyywgnfgf8svlye2rdlp42aeyh599hkyjcl7bekfw6ouwirxtiabp57mfs');
define('AUTH_SALT',        'wyc0fbiwzkwqljfyngcfx8w7k1wjis8tgpe8ypqzyc88zoy2luyqekpyro689qgl');
define('SECURE_AUTH_SALT', 'aum1i4ubnamlxnq7mwbbzgydlcywre8rb39pp7x5qw7ujsaj5enc6cegictqv6qz');
define('LOGGED_IN_SALT',   'grqghuz8jhct4ytofzfxqyhqn5kfaka5cbi1qoq5hq3gy8vwckflu1afeyv3ls98');
define('NONCE_SALT',       'z5qo3qdimktw0kucvhcepw52zrdpwlile9cmh3ral9orwcvv5vhvmrufnefao2hk');

===========
Save the file  and Done

You can create the new auth code by using following URL

 https://api.wordpress.org/secret-key/1.1/salt/

 

4 Responses so far.

  1. Hi,

    I get this problem with quite a few plugins, and I’ve always found a way around it, but it is time consuming, so thank you for sharing that – I will try it out next time I come across the permissions error.


Popular Posts

remove index.php fro

How to remove index.php from url in magento Ans : If you ...

PHP-Java bridge on p

  What is php-java bridge? The php-java bridge is the php ...

Set expiration for y

If you want to set the expiration to your site ...

Warning: Parameter 1

Error: Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a ...

domain pointing to e

If you domain uses external MX record and it is ...